custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/fklv2
east: !!python/object/apply:decimal.Decimal
- '-76.876605'
flow: 1
gauge_id: !!python/long '147341'
level_files:
- depth_grids/10_0/dblbnd.adf
- depth_grids/10_7/dblbnd.adf
- depth_grids/11_0/dblbnd.adf
- depth_grids/12_0/dblbnd.adf
- depth_grids/13_0/dblbnd.adf
- depth_grids/14_0/dblbnd.adf
- depth_grids/15_0/dblbnd.adf
- depth_grids/16_0/dblbnd.adf
- depth_grids/17_0/dblbnd.adf
- depth_grids/18_0/dblbnd.adf
- depth_grids/19_0/dblbnd.adf
- depth_grids/20_0/dblbnd.adf
- depth_grids/21_0/dblbnd.adf
- depth_grids/22_0/dblbnd.adf
- depth_grids/23_0/dblbnd.adf
- depth_grids/24_0/dblbnd.adf
- depth_grids/25_0/dblbnd.adf
- depth_grids/4_0/dblbnd.adf
- depth_grids/5_0/dblbnd.adf
- depth_grids/6_0/dblbnd.adf
- depth_grids/7_0/dblbnd.adf
- depth_grids/8_0/dblbnd.adf
- depth_grids/9_0/dblbnd.adf
lid: fklv2
location: FRANKLIN
major_flow: 0.0
major_stage: 16.0
max_depth: 46.16
minor_flow: 0.0
minor_stage: 5.0
moderate_flow: 0.0
moderate_stage: 10.0
name: Wakefield, VA
near_flow: 0.0
near_stage: 3.0
north: !!python/object/apply:decimal.Decimal
- '36.714106'
river_name: Blackwater River (VA)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '36.601578'
stage_offset: 0.0
stages_selected: 4.0,5.0,6.0,7.0,8.0,9.0,10.0,10.7,11.0,12.0,13.0,14.0,15.0,16.0,17.0,18.0,19.0,20.0,21.0,22.0,23.0,24.0,25.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: VA
west: !!python/object/apply:decimal.Decimal
- '-76.949045'
wfo: akq
